[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: New 2.0.x stable branch started

From: Michael Albinus
Subject: Re: New 2.0.x stable branch started
Date: Mon, 10 May 2004 17:02:44 +0200
User-agent: Gnus/5.1002 (Gnus v5.10.2) Emacs/20.7 (hpux)

Steve Youngs <address@hidden> writes:

> Didn't I mention a while back that you only have to support XEmacs
> 21.4 and up?  I'm sure I did.

I remember. It's not so funny getting older.

Btw, what's that Tramp everybody is speaking about?

Best regards, Michael.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]